## node-latest-version 3.1.0

=== debian/changelog ===
node-latest-version (3.1.0-1) unstable; urgency=low

  * Initial release (Closes: #879183)

 -- Pirate Praveen <praveen@debian.org>  Fri, 20 Oct 2017 14:05:59 +0530
