=== debian/control ===
Source: node-latest-version
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.1.1
Homepage: https://github.com/sindresorhus/latest-version#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-latest-version.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-latest-version.git

Package: node-latest-version
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-package-json (>= 4.0.0)
Description: Get the latest version of an npm package
 Fetches the version directly from the registry instead of depending on the
 massive npm module like the latest module does.
 .
 Node.js is an event-based server-side JavaScript engine.
