=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-latest-version-$1.tar.gz/ \
 https://github.com/sindresorhus/latest-version/tags .*/archive/v?([\d\.]+).tar.gz
