=== debian/control ===
Source: node-latest-version
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-package-json <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-latest-version
Vcs-Git: https://salsa.debian.org/js-team/node-latest-version.git
Homepage: https://github.com/sindresorhus/latest-version
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-latest-version
Architecture: all
Depends: ${misc:Depends}
 , node-package-json
Description: Get the latest version of an npm package
 Fetches the version directly from the registry instead of depending on the
 massive npm module like the latest module does.
 .
 Node.js is an event-based server-side JavaScript engine.
