=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-latest-version-$1.tar.gz/ \
 https://github.com/sindresorhus/latest-version/tags .*/archive/.*/v?([\d\.]+).tar.gz
