## node-latest-version 7.0.0

=== debian/changelog ===
node-latest-version (7.0.0-3) unstable; urgency=medium

  * Team upload
  * Don't launch test during build and requires needs-internet during
    autopkgtest (Closes: #1025963)

 -- Yadd <yadd@debian.org>  Mon, 12 Dec 2022 17:24:04 +0100

node-latest-version (7.0.0-2) unstable; urgency=medium

  * Team upload
  * Allow __proto__ calls to workaround ava issue

 -- Yadd <yadd@debian.org>  Thu, 01 Dec 2022 11:38:03 +0100

node-latest-version (7.0.0-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * Fix filenamemangle
  * New upstream version 7.0.0
  * Enable upstream test (ava)
  * Require node-package-json >= 8

 -- Yadd <yadd@debian.org>  Fri, 01 Jul 2022 15:26:23 +0200
