=== debian/control ===
--- 
+++ 
@@ -5,8 +5,10 @@
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
- , node-package-json <!nocheck>
-Standards-Version: 4.6.0
+ , ava <!nocheck>
+ , node-package-json (>= 8) <!nocheck>
+ , node-semver <!nocheck>
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-latest-version
 Vcs-Git: https://salsa.debian.org/js-team/node-latest-version.git
 Homepage: https://github.com/sindresorhus/latest-version
@@ -16,7 +18,7 @@
 Package: node-latest-version
 Architecture: all
 Depends: ${misc:Depends}
- , node-package-json
+ , node-package-json (>= 8)
 Description: Get the latest version of an npm package
  Fetches the version directly from the registry instead of depending on the
  massive npm module like the latest module does.
