=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-latest-version-$1/ \
 https://github.com/sindresorhus/latest-version/tags .*/archive/.*/v?([\d\.]+).tar.gz
